Porque eu recebo o erro da DocuSign "Por favor, atualize para um navegador recente" quando estou assinando?

A nova experiência de assinatura do DoYouSign é compatível com o Internet Explorer 8 e versões mais recentes. Se o modo de compatibilidade estiver ativado, os usuários poderão encontrar o seguinte erro ao assinar ou acessar documentos:

Se você estiver usando o Internet Explorer e encontrar este erro, desativar o modo de compatibilidade pode resolver o problema.

Desativar o modo de compatibilidade no Internet Explorer:

  1. Em uma janela do navegador Internet Explorer, clique no ícone Ferramentas , então clique nas configurações Exibição de compatibilidade.

    Observação: em versões anteriores do Internet Explorer, pressione ALT para exibir a barra de menu, clique em Ferramentas, em seguira clique em Exibição de compatibilidade.
  2. Clique para desmarcar a opção Exibir todos os sites na Exibição de compatibilidade.

    Observação: se docusign.net for exibido nesta lista, clique para selecioná-lo, em seguida, clique em Remover.
  3. Clique em Fechar e atualize a página.

Se isso não resolver o problema, talvez seja necessário limpar o cache e os cookies do navegador.